.version.portfolio_2 /* version checker */
{
	color: #000000;
	background-color: #248AB2;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	min-height: 649px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 17px;
	width: 100%;
	max-width: 960px;
	margin-left: auto;
	margin-right: auto;
}

#u736
{
	z-index: 4;
	width: 916px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 151px;
	left: 22px;
}

#u183
{
	z-index: 2;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	width: 21.98%;
	left: 3.34%;
}

#u183_img
{
	padding-left: 13px;
	padding-top: 8px;
	padding-right: 12px;
	width: 88.16%;
}

#slideshowu699
{
	z-index: 6;
	width: 0.01px;
	height: 421px;
	position: relative;
	margin-right: -10000px;
	margin-top: 189px;
	left: 72px;
}

#u702
{
	position: absolute;
	width: 642px;
	height: 421px;
	background-color: transparent;
}

#u702popup
{
	z-index: 7;
}

#u703
{
	z-index: 8;
	width: 642px;
	height: 421px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1624
{
	z-index: 10;
	width: 642px;
	height: 421px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1651
{
	z-index: 12;
	width: 642px;
	height: 421px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1678
{
	z-index: 14;
	width: 642px;
	height: 421px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u703_img,#u1624_img,#u1651_img,#u1678_img
{
	margin-top: -30px;
	margin-bottom: -31px;
}

#u708
{
	position: absolute;
	width: 179px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	top: 6px;
	left: 659px;
}

#u708popup
{
	z-index: 16;
}

#u709
{
	z-index: 17;
	width: 155px;
	height: 96px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 12px;
}

#u709.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 155px;
	height: 96px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u1630
{
	z-index: 19;
	width: 155px;
	height: 96px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 106px;
	left: 12px;
}

#u1630.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 155px;
	height: 96px;
	min-height: 0px;
	margin: 106px -10000px 0px 0px;
}

#u1657
{
	z-index: 21;
	width: 155px;
	height: 96px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 212px;
	left: 12px;
}

#u1657.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 155px;
	height: 96px;
	min-height: 0px;
	margin: 212px -10000px 0px 0px;
}

#u1684
{
	z-index: 23;
	width: 155px;
	height: 96px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 318px;
	left: 12px;
}

#u1684.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 155px;
	height: 96px;
	min-height: 0px;
	margin: 318px -10000px 0px 0px;
}

#u709_img,#u1630_img,#u1657_img,#u1684_img
{
	margin-top: -10px;
	margin-bottom: -10px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u720-4
{
	z-index: 25;
	width: 58px;
	min-height: 16px;
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 130px;
	left: 478px;
}

#u730
{
	z-index: 45;
	width: 1px;
	height: 22px;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 129px;
	left: 546px;
}

#u738-4
{
	z-index: 29;
	width: 56px;
	min-height: 16px;
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 130px;
	left: 558px;
}

#u729
{
	z-index: 46;
	width: 1px;
	height: 22px;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 129px;
	left: 624px;
}

#u721-4
{
	z-index: 33;
	width: 78px;
	min-height: 16px;
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 130px;
	left: 636px;
}

#u731
{
	z-index: 49;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 112px;
	width: 1.98%;
	left: 69.59%;
}

#u1561
{
	z-index: 75;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 705px;
	width: 9.38%;
	left: 72.61%;
}

#u731_img,#u1561_img
{
	width: 100%;
}

#u734
{
	z-index: 47;
	width: 1px;
	height: 22px;
	background-color: #000000;
	position: relative;
	margin-right: -10000px;
	margin-top: 129px;
	left: 720px;
}

#pu735-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 130px;
	margin-left: 733px;
}

#u735-4
{
	z-index: 37;
	width: 81px;
	min-height: 16px;
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
}

#pu959-4
{
	width: 0.01px;
	margin-left: 31px;
	margin-top: 476px;
}

#u959-4
{
	z-index: 51;
	width: 14px;
	min-height: 9px;
	border-style: solid;
	border-width: 1px;
	border-color: #ACABAB;
	background-color: transparent;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
}

#u960-4
{
	z-index: 55;
	width: 14px;
	min-height: 9px;
	border-style: solid;
	border-width: 1px;
	border-color: #ACABAB;
	background-color: transparent;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 19px;
}

#u961-4
{
	z-index: 59;
	width: 14px;
	min-height: 9px;
	border-style: solid;
	border-width: 1px;
	border-color: #ACABAB;
	background-color: #000000;
	color: #FFFFFF;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 37px;
}

#u1563-4
{
	z-index: 77;
	min-height: 19px;
	background-color: transparent;
	font-size: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 721px;
	width: 10.42%;
	left: 83.03%;
}

#pu733
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 129px;
	margin-left: 820px;
}

#u733
{
	z-index: 48;
	width: 1px;
	height: 22px;
	background-color: #000000;
	margin-left: 7px;
	position: relative;
}

#u962-4
{
	z-index: 63;
	width: 14px;
	min-height: 9px;
	border-style: solid;
	border-width: 1px;
	border-color: #ACABAB;
	background-color: transparent;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-top: 473px;
	position: relative;
}

#pu722-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 131px;
	margin-left: 836px;
}

#u722-4
{
	z-index: 41;
	width: 74px;
	min-height: 16px;
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
}

#pu963-4
{
	width: 0.01px;
	margin-left: 3px;
	margin-top: 476px;
}

#u963-4
{
	z-index: 67;
	width: 14px;
	min-height: 9px;
	border-style: solid;
	border-width: 1px;
	border-color: #ACABAB;
	background-color: transparent;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
}

#u964-4
{
	z-index: 71;
	width: 14px;
	min-height: 9px;
	border-style: solid;
	border-width: 1px;
	border-color: #ACABAB;
	background-color: transparent;
	text-align: center;
	font-family: Trebuchet, Trebuchet MS, Tahoma, Arial, sans-serif;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	left: 18px;
}

.html
{
	background-color: #D8D1BB;
}

body
{
	position: relative;
	min-width: 320px;
	padding-top: 19px;
	padding-bottom: 27px;
}


